/*---------------------- Global ----------------------*/
body { 
	color: #222; 
	background: #f3f0e2 url('../Images/header.gif') top left repeat-x;
}
/*this is the header image*/
form {
	min-width: 980px;
	background: url('../Images/globe.gif') no-repeat center top;
}
a:link,
a:visited,
a:hover,
a:active { 
	color: #222; 
}

h3,
h4,
h5 { 
	color: #dd5717; 
}
/*---------------------- End Global ----------------------*/

/*---------------------- Base ---------------------*/
.content { 
	background: #FFF; 
}

.footer { 
	background: url('../Images/footer.gif') top left repeat-x; 
}

.copyright { 
	font:9px Arial, Helvetica, sans-serif;
	color:#999 !important;
}
/*---------------------- End Base ----------------------*/

/*---------------------- Header ----------------------*/
.header-item li.welcome { 
	color: #666; 
}
.header-item li.logo a { 
	background: url('../Images/logo.gif') no-repeat; 
}
.header-item li.can-do { 
	background: url('../Images/can_do.gif') no-repeat; 
}

.account li a { 
	color: #666 !important; 
}
.account li a:hover {
	color: #000 !important;
}
.account li { 
	color: #666 !important; 
}
/*.account li.current a,
.account li.current a span { 
	background: url('../Images/tabs.gif') !important; 
	background-repeat: no-repeat; 
}

.account li.current a { 
	background-position:  !important; 
}
.account li.current a span { 
	background-position: left 0 !important; 
}*/

.account li.current a:link,
.account li.current a:visited,
.account li.current a:hover,
.account li.current a:active { 
	color: #FFF !important; 
}

.account-current {
	background: url('../../Global/Images/my_account.gif') 82px 0 no-repeat; 
}

.menu { 
	background: url('../Images/menu.gif') bottom left repeat-x; 
}
.menu li a:hover span, .menu li a:hover {
	background:url('../Images/menu_hover.jpg') repeat-x left 6px !important;
}

.menu li.current a, .menu li.current a:hover, .menu li.current a span, .menu li.current a:hover span {
	background: url('../Images/tabs.gif') !important;
	/*background-repeat: no-repeat; */
}

.menu li.current a, .menu li.current a:hover { 
	background-position: right 0 !important; 
}
.menu li.current a span, .menu li.current a:hover span { 
	background-position: left 0 !important; 
}

.menu li.current a:link,
.menu li.current a:visited,
.menu li.current a:hover,
.menu li.current a:active { 
	color: #FFF; 
}
/*--------------------- End Header ---------------------*/

/*--------------------- Dotted-link ---------------------*/
.dotted-b {
	background: url('../Images/dotted_b.gif') bottom left repeat-x                !important; 
}
.dotted-g { 
	background: url('../Images/dotted_g.gif') bottom left repeat-x                !important; 
	color: #666 !important; 
}
.dotted-w { 
	background: url('../Images/dotted_w.gif') bottom left repeat-x                !important; 
}
a.dotted-g:hover,
a.dotted-w:hover,
a.dotted-b:hover {
	background: none !important;
	color: #000 !important;
}
/*--------------------- End Dotted-link ---------------------*/

/*--------------------- Form ---------------------*/
.form { 
	background: #e6f2f2;  
	color: #666; 
}
.form fieldset { 
	border-top-color: #fff; 
}
.form fieldset input,
.form fieldset textarea { 
	border-color: #999; 
	color: #666; 
}
.form fieldset select { 
	border-color: #999; 
	color: #666; 
}
/*--------------------- End Form ---------------------*/

/*--------------------- Form-button ---------------------*/
a.form-button,
a.form-button span { 
	background: url('../Images/form_buttons.gif') !important; 
	background-repeat: no-repeat; 
}

a.orange { 
	background-position: right 0 !important; 
}
a.orange:hover { 
	background-position: right -31px !important; 
}
a.orange span { 
	background-position: left 0 !important; 
}

a.yellow { 
	background: url('../Images/form_buttons_orange.gif') right 0 !important; 
}
a.yellow:hover { 
	background-position: right -31px !important; 
}
a.yellow span { 
	background: url('../Images/form_buttons_orange.gif') !important; 
	background-repeat: no-repeat; 
}
a.orangeAlt { 
	background: url('../Images/form_buttons_orange_alt.gif') right 0 !important; 
	font-size:12px;
}
a.orangeAlt:hover { 
	background-position: right -31px !important; 
}
a.orangeAlt span { 
	background: url('../Images/form_buttons_orange_alt.gif') !important; 
	background-repeat: no-repeat; 
}
a.red { 
	background: url('../Images/form_buttons_red.gif') right 0 !important; 
}
a.red:hover { 
	background-position: right -31px !important; 
}
a.red span { 
	background: url('../Images/form_buttons_red.gif') !important; 
	background-repeat: no-repeat; 
}
a.form-button:hover span {
	background-position: left -31px !important; 
}
a.form-button:link,
a.form-button:visited,
a.form-button:hover,
a.form-button:active { 
	color: #FFF; 
	font-weight: bold; 
	text-transform: uppercase; 
}

a.yellow:link,
a.yellow:visited,
a.yellow:hover,
a.yellow:active { 
	color: #666; 
}
/*--------------------- End Form-button ---------------------*/

/*--------------------- Quick Search ---------------------*/
.quick-search { 
	/*padding: 10px 20px; */
	background: #e6f2f2; 
	color: #666; 
}

.quick-search fieldset { 
	display: block; 
	width: 100%; 
	overflow: hidden; 
}
.quick-search fieldset label.code { 
	width: 102px; 
	float: left; 
}
.quick-search fieldset label.amount { 
	width: 58px; 
	float: right; 
}
.quick-search fieldset input { 
	padding: 2px 1px; 
	border: 1px solid #999; 
}
.quick-search fieldset label.code input { 
	width: 98px; 
}
.quick-search fieldset label.amount input { 
	width: 54px; 
}
.quick-search a.check-availability { 
	background: url('../Images/check_availability.gif') no-repeat left top; 
}
.quick-search a.check-availability:hover { 
	background-position:left -45px;
}
/*------------------- Quick Search Results List -------------------*/
.quick-search-result-list { 
	background: #f3f0e2; 
	color: #333; 
}
.quick-search-result-list li { 
	border-top-color: #fff; 
}
.quick-search-result-list li strong { 
	color: #666; 
}

.quick-search-result-list li.list-button a.cart { 
	display:block;
	width:92px;
	float:left;
	height:31px;
	text-indent:-9999px;
	background: url('../Images/add_to_cartNew.jpg') no-repeat left 0                !important; 
}
.quick-search-result-list li.list-button  a.inquiry { 
	display:none;
	width:90px;
	float:left;
	height:31px;
	text-indent:-9999px;
	background: url('../Images/send_inquiry.gif') no-repeat left 0                !important; 
}

.quick-search-result-list li.list-button a:hover { 
	background-position:left -31px!important;
	color: #FFF; 
}
.quick-search-result-list li.list-button a.yellow:hover { 
	background-position: right -31px !important; 
	color: inherit; 
}

.quick-search-result-list li.details { 
	border-bottom-color: #fff; 
}
/*------------------- End Quick Search Results List -------------------*/
/*--------------------- End Quick Search ---------------------*/

/*--------------------- Table ---------------------*/
.table { 
	color: #666; 
}
.table th, table td { 
	border-bottom-color: #e2dbba; 
}
.table th { 
	color: #dd5717; 
	background: #faf8d5; 
}
.table td { 
	background: #fff; 
}
.table td .arrow, span.arrow { 
	background: url('../Images/arrow_gray.gif') no-repeat 0 3px; 
}
.table td input { 
	border-color: #999; 
}
.table td:hover{
	
}
/*.table .row{
	background:#faf8d5;
}*/
.table td a:hover .arrow { 
	background-position:0 -75px;
}

/*--------------------- End Table ---------------------*/

/*--------------------- Table button ---------------------*/
a.table-button,
a.table-button span { 
	background: url('../Images/table_button.gif') !important; 
}
a.table-button { 
	background-position: right 0 !important; 
}
a.table-button span { 
	background-position: left 0 !important; 
}
a.table-button:hover span { 
	background-position:left -30px !important;
}
a.table-button:hover { 
	background-position: right -30px!important;
	color: #333; 
}
/*--------------------- End Table button ---------------------*/

/*------------------- Sub-menu -------------------*/
.sub-menu { 
	background: #e8582f;
}
ul.sub-menu li.current a /*span*/ {
	background: url('../Images/dotted_w.gif') bottom left repeat-x !important; 
}
ul.sub-menu a, ul.sub-menu span {
	color: #FFF !important;
}
/*ul.sub-menu a:hover {
	background: #F8BB22 !important;
}*/
ul.sub-menu.agent li {
	background: url('../Images/sunNavSpliter.gif') no-repeat right; 
}

ul.sub-menu.agent li.current a,
ul.sub-menu.agent li.last {
	background: none !important;
}
ul.sub-menu.agent li a {
	cursor: default;
}

ul.agent li.current span,
ul.agent li.last {
	background: none !important;
}
/*------------------- End Sub-menu -------------------*/

/*--------------------- Other ---------------------*/
a.more {	
	background: url('../Images/more.gif') no-repeat right 1px !important; 
}
a.more.fullAlt{	
	background: url('../Images/more.gif') no-repeat right top !important;
	padding-right:14px !important;	
	
}

a.more.fullAlt:hover{	
	background: url('../Images/more.gif') no-repeat right -30px !important;	
}
a.more.left {	
	background: url('../Images/more.gif') no-repeat left 1px !important; 
}
a.more.download {	
	background: url('../Images/download.gif') no-repeat left top !important; 
}

/*-- Agents Home buttons--*/
.order-products a.order {
	background: url('../Images/order_btn.jpg') no-repeat top !important; 
}
/*form-button orange*/
.order-products a.order:hover {
	background: url('../Images/order_btn.jpg') no-repeat right -104px !important; 
}

.classifieds a.classifieds {
	background: url('../Images/classifieds_btn.jpg') no-repeat top !important; 
}
.classifieds a.classifieds:hover {
	background: url('../Images/classifieds_btn.jpg') no-repeat right -104px !important; 
}

.contact-customer a.contact {
	background: url('../Images/contact_btn.jpg') no-repeat top !important; 
}
.contact-customer a.contact:hover {
	background: url('../Images/contact_btn.jpg') no-repeat right -104px !important; 
}
/*-- End Agents Home buttons--*/

a.back { 
	background: url('../Images/back.gif') no-repeat right 1px !important; 	
}
a.top { 
	background: url('../Images/top.gif') no-repeat right 1px !important; 
}
a.notify {
	background: url('../Images/NoticeIcon.gif') no-repeat left 3px !important; 
	padding-left: 14px !important;
}


a.full { 
	background:url('../Images/full.gif') no-repeat left 2.5px !important;
}
html*a.full { 
	background:url('../Images/full.gif') no-repeat left 1px !important;
}
a.fullAlt { 
	background:url('../Images/back.gif') no-repeat left top !important;
	float:right!important;
	padding:0 0 0 14px!important;
}

/*-- Left hover--*/
a.more.left:hover { 
	background-position: left -29px!important;
	text-decoration:underline;
}
/*-- Download hover --*/
a.download:hover { 
	background-position: left -30px ! important;
	text-decoration:underline;
}
* html a.download:hover { 
	background-position: left -30px ! important;
	text-decoration:underline;
}
html*a.download:hover { 
	background-position: left -30px ! important;
	text-decoration:underline;
}
a.full:hover { 
	background-position: left -28px ! important;
	text-decoration:underline;
}
html*a.full:hover { 
	background-position: left -29px ! important;
	text-decoration:underline;
}
a.fullAlt:hover { 
	background-position:left -30px!important;
	text-decoration:underline;
}
/*-- Calendar --*/
a.dp-choose-date {
	background: url(../../Global/Images/calendar.gif) no-repeat 0 0 !important;
}
a.dp-choose-date:hover {
	background-position: right -32px !important;
}
/*--------------------- End Other ---------------------*/

/*------------------ Page LoginHome ------------------*/
.page-LoginHome .col-right { 
	background: #fcfbe0; 
	color: #666; 
}
.page-LoginHome .form { 
	color: #333; 
}
.page-LoginHome h3,
.page-LoginHome h4 { 
	color: #dd5717; 
}
/*------------------ End Page LoginHome ------------------*/

/*------------------ Page AboutUs ------------------*/
.page-AboutUs .col-left { 
	color: #666; 
}
.page-AboutUs .col-right { 
	background: #fcfbe0; 
	color: #666; 
}
.page-AboutUs h3,
.page-AboutUs h4 {
	color: #dd5717; 
}
/*------------------ End Page AboutUs ------------------*/

/*------------------ Page ContactUs ------------------*/
.page-ContactUs .col-right { 
	background: #fcfbe0; 
	color: #666; 
}
.page-ContactUs h3 { 
	color: #dd5717; 
}
/*------------------ End Page ContactUs ------------------*/

/*------------------ Page HomePharmacyAdmin ------------------*/
.page-HomePharmacyAdmin .note-item { 
	border-bottom-color: #ccc; 
	color: #666; 
}
.page-HomePharmacyAdmin h3, .page-HomePharmacyAdmin h3 a { 
	color: #dd5717; 
}
.page-HomePharmacyAdmin h3 a:hover
{
    text-decoration:underline;
}
.page-HomePharmacyAdmin .list { 
	background: #f3f0e2; 
	color: #333; 
}
.page-HomePharmacyAdmin .list li { 
	border-top-color: #fff; 
}
.page-HomePharmacyAdmin .list li strong { 
	color: #666; 
}
.page-HomePharmacyAdmin .list li.list-button  .cart { 
	text-indent:-9999px;
	background: url('../Images/add_to_cart.gif') left 0 !important; 
}
.page-HomePharmacyAdmin .list li.list-button  .inquiry { 
	background: url('../Images/send_inquiry.gif') left 0 !important; 
}
.page-HomePharmacyAdmin .list li.list-button a:link,
.page-HomePharmacyAdmin .list li.list-button a:visited,
.page-HomePharmacyAdmin .list li.list-button a:hover,
.page-HomePharmacyAdmin .list li.list-button a:active { 
	background-position:left -31px;
	color: #FFF; 
}

.page-HomePharmacyAdmin .list li.details { 
	border-bottom-color: #fff; 
}

.homeProductUpdates 
{
    background:#FCFBE0 url('../Images/product_updates_top.gif') top left no-repeat;
}
.homeProductUpdatesBottom
{
    background:#FCFBE0 url('../Images/product_updates_bottom.gif') top left no-repeat;
    width:300px;
    height:7px;
}
.homeProductUpdates .note-item
{
    border:none;
    margin-bottom:25px;
}
.homeProductUpdates .note-item p
{
    color:#A4A090;
    float:left;
}
.homeProductUpdates .note-item h3
{
    font-size:16px;
}
.homeProductUpdates .note-item a.more
{
    float:right;
    margin-right:40px;
    height:12px;
    margin-top:5px;
}
.note-item-hover
{
    background:url('../Images/infobox-mid.gif') top left repeat-y;
    width:359px;
    position:absolute;
    display:none;
    z-index:999;
}
.note-item-hover div.top
{
    background:url('../Images/infobox-top.gif') top left no-repeat;
    width:359px;
    height:74px;
}
.note-item-hover div.middle
{
    width:290px;
    margin-top:-58px;
    padding-left:45px;
    padding-bottom:20px;
    min-height:68px;
}
.note-item-hover div.middle img
{
    float:left;
    margin-right:20px;
}
.note-item-hover div.bottom
{
    background:url('../Images/infobox-bottom.gif') top left no-repeat;
    width:359px;
    height:1px;
}
/*------------------ End Page HomePharmacyAdmin ------------------*/

/*------------------ Page FullProductSearch ------------------*/
.page-FullProductSearch .form { 
	background: #e6f2f2;  
}
.page-FullProductSearch .form .form-header h3 { 
	color: #dd5717; 
}

/*------------------ End Page FullProductSearch ------------------*/

/*------------------ Page FullProductSearchResults ------------------*/
.page-FullProductSearchResults div.table div.tr a.row {
	background-image: url(../images/row_rollover.jpg) repeat-x 0 0;
}
.page-FullProductSearchResults div.table div.tr a.row:hover {
	background: #faf8d5 url(../images/row_rollover.jpg) repeat-x 0 -150px;
}
.page-FullProductSearchResults div.table div.tr a.row span.col-1 {
	padding-left: 15px;
	background: url(../images/arrow_gray.gif) no-repeat 0 9px;
}
.page-FullProductSearchResults div.table div.tr a.row:hover span.col-1 {
	background-position: 0 -71px;
}
.page-FullProductSearchResults div.table div.tr a.cart span {
	color: #000;
}
.page-FullProductSearchResults div.table div.tr {
	border-bottom-color: #e2dbba;
}
.page-FullProductSearchResults div.table div.head {
	color: #dd5717;
	background: #faf8d5;
}
/*------------------ End Page FullProductSearchResults ------------------*/

/*------------------ Page CurrentPromotions ------------------*/
.page-CurrentPromotions .products { 
	border-top-color: #CCC; 
}
.page-CurrentPromotions .products li { 
	border-bottom-color: #CCC; 
	color: #666; 
}
.page-CurrentPromotions .products li h2,
.page-CurrentPromotions .products li h3 { 
	color: #dd5717; 
}
.page-CurrentPromotions .products li h3 { 
	color: #666; 
}


.page-CurrentPromotions div.table div.tr a.row {
	background-image: transparent url(../images/row_rollover.jpg) repeat-x 0 0;
	color: #666;
}
.page-CurrentPromotions div.table div.tr a.row:hover {
	background: #faf8d5 url(../images/row_rollover.jpg) repeat-x 0 -150px;
}
.page-CurrentPromotions div.table div.tr a.row span.col-1 {
	padding-left: 15px;
	background: url(../images/arrow_gray.gif) no-repeat 0 9px;
}
.page-CurrentPromotions div.table div.tr a.row:hover span.col-1 {
	background-position: 0 -71px;
}
.page-CurrentPromotions div.table div.head {
	background: #faf8d5;
}
.page-CurrentPromotions div.table div.head span {
	color: #dd5717;
}
.page-CurrentPromotions div.table div.tr {
	border-bottom-color: #e2dbba;
	color: #666;
}
/*------------------ End Page CurrentPromotions ------------------*/

/*------------------ Page CurrentPromotionsDetail ------------------*/
.page-CurrentPromotionsDetail p { 
	color: #666; 
}
.page-CurrentPromotionsDetail table tr td input.quantity {
	border-color: #999;
}
/*------------------ End Page CurrentPromotionsDetail ------------------*/

/*------------------ Page FullProductSearchResultsDetail ------------------*/
.page-FullProductSearchResultsDetail .detail .d-1,
.page-FullProductSearchResultsDetail .detail .d-2,
.page-FullProductSearchResultsDetail .detail .d-3,
.page-FullProductSearchResultsDetail .detail .d-4,
.page-FullProductSearchResultsDetail .detail .d-5 {
	border-bottom-color: #FFF;
	color: #333;
}
.page-FullProductSearchResultsDetail .detail .d-1 .HeadName,
.page-FullProductSearchResultsDetail .detail .d-1 {
	background: #fcfbe0;
	color: #dd5717;
}
.page-FullProductSearchResultsDetail .detail .d-2 {
	background: #f3f0e2;
}
.page-FullProductSearchResultsDetail .detail .d-3 {
	background: #ebe6cf;
}
.page-FullProductSearchResultsDetail .detail .d-4 {
	background: #e2dbba;
}
.page-FullProductSearchResultsDetail .detail .d-5 {
	background: #e6f2f2;
}
.page-FullProductSearchResultsDetail .detail .name {
	color: #666;
}
.page-FullProductSearchResultsDetail .detail .billing {
	color: #dd5717;
}
/*------------------ End Page FullProductSearchResultsDetail ------------------*/

/*------------------ Page AgentsHome ------------------*/
.page-AgentsHome .block { 
	background: #ebebeb !important; 
}
.page-AgentsHome .order-products { 
	background: url('../Images/order_products_bg.gif') no-repeat !important; 
}
.page-AgentsHome .classifieds { 
	background: url('../Images/classifieds_bg.gif') no-repeat !important; 
}
.page-AgentsHome .contact-customer { 
	background: url('../Images/contact_customer_bg.gif') no-repeat !important; 
}
/*------------------ End Page AgentsHome ------------------*/

/*------------------ Page AgentsLogin ------------------*/
.page-AgentsLogin .form { 
	background: #e6f2f2;  
}
.page-VaccinesLogin .form fieldset,
.page-AgentsLogin .form fieldset { 
	border-top-color: #FFF;
}
/*------------------ End Page AgentsLogin ------------------*/

/*------------------ Page Cart ------------------*/
.page-Cart .table strong { 
	color: #333;
}
.page-Cart p.description { 
	color: #666;
}
.page-Cart fieldset.form-button { 
	background: #e6f2f2;
}
.page-Cart fieldset.form-button  p { 
	color: #666;
}
.page-Cart .form fieldset { 
	border-top-color: #FFF;
}
.page-Cart .fieldset-end {
	border-bottom-color: #FFF;
}
/*------------------ End Page Cart ------------------*/

/*------------------ Page OrderResponse ------------------*/
.page-OrderResponse .table strong { 
	color: #333;
}
.page-OrderCartSuccess fieldset.form-button-p,
.page-OrderResponse fieldset.form-button-p { 
	background: #e6f2f2;
}
.page-OrderCartSuccess fieldset.form-button-p p,
.page-OrderResponse fieldset.form-button-p p { 
	color: #666;
}
.page-OrderResponse fieldset.form label
{
    font-weight:bold;
    width:100px;
    float:left;
}
.page-OrderCartSuccess h4,
.page-OrderResponse h4 {
	color: #666;
}
.page-OrderCartSuccess p,
.page-OrderResponse p {
	color: #666;
}
.page-OrderResponse p strong {
	color: #333;
}
.page-OrderResponse .declined a.full {
	background: url('../Images/back.gif') no-repeat left 2.5px !important;
}
.page-OrderResponse .declined a.full:hover { 
	background-position:left -28px	!important;
	text-decoration:underline;
}

/*------------------ End Page OrderResponse ------------------*/

/*------------------ Page OrderHistory ------------------*/
.page-OrderHistory fieldset.form-button-p { 
	background: #e6f2f2;
}
.page-OrderHistory fieldset.form-button-p  p { 
	color: #666;
}
.page-OrderHistory p {
	color: #666;
}
.page-OrderHistory p strong {
	color: #333;
}
.page-OrderHistory .form fieldset { 
	border-color: #FFF;
}
/*------------------ End Page OrderHistory ------------------*/

/*~~~~~~~~~~~~~~~~~~ Page CareerLines~~~~~~~~~~~~~~~~~~~~~~~~*/
.page-CareerLines .form.center { 
	background: #fff;
}
.page-CareerLines .form.center .advertise .spacer {
	border-bottom-color: #222;
}
/*~~~~~~~~~~~~~~~~~~ End Page CareerLines~~~~~~~~~~~~~~~~~~~~~~~~*/

/*------------------ Page InvoiceHistory ------------------*/
.page-InvoiceHistory fieldset.form-button-p { 
	background: #e6f2f2;
}
.page-InvoiceHistory fieldset.form-button-p  p { 
	color: #666;
}
.page-InvoiceHistory p {
	color: #666;
}
.page-InvoiceHistory p strong {
	color: #333;
}
.page-InvoiceHistory .form{
	background: #e6f2f2;  
}
.page-InvoiceHistory .form fieldset { 
	border-top-color: #FFF;
}
.page-InvoiceHistory .fieldset-end {
	border-bottom-color: #FFF;
}
/*------------------ End Page InvoiceHistory ------------------*/

/*------------------ Page CreateAJobOffered and CreateAJobWanted ------------------*/
.page-CreateAJobWanted fieldset.form-button-p,
.page-CreateAJobOffered fieldset.form-button-p { 
	background: #e6f2f2;
}
.page-CreateAJobWanted fieldset.form-button-p  p, 
.page-CreateAJobOffered fieldset.form-button-p  p { 
	color: #666;
}
.page-CreateAJobWanted p,
.page-CreateAJobOffered p {
	color: #666;
}
.page-CreateAJobWanted p strong,
.page-CreateAJobOffered p strong {
	color: #333;
}
.page-CreateAJobWanted .form fieldset, 
.page-CreateAJobOffered .form fieldset { 
	border-top-color: #FFF;
}
.page-CreateAJobWanted .fieldset-end,
.page-CreateAJobOffered .fieldset-end {
	border-bottom-color: #FFF;
}
/*------------------ End Page CreateAJobOffered and CreateAJobWanted ------------------*/

/*------------------ Page PreviewJobOffered and PreviewJobWanted ------------------*/
.preview { 
	background: #FCFBE0;
}
.preview p {
	color: #666666;
}
.preview h5.top {
	color: #333333;
}
.preview p.mainText {
	border-bottom-color: #fff;
	border-top-color: #fff;
}
.preview.jobDetail {
	background: none;

}
.preview.jobDetail .spacer.top,
.preview.jobDetail .spacer.bottom, {
	border-color: #CCCCCC;
/*	border: none;
	border-top: 1px solid;*/
}
/*------------------ End Page PreviewJobOffered and PreviewJobWanted ------------------*/

/*------------------ Page Notices ------------------*/
/*.page-Notices *//*.column-two-left-center.news {
	border-top-color: #CCC;
}*/
/*.page-Notices */
.page-Library .column-two-left-center.news .item,
.column-two-left-center.news,
.column-two-left-center.news .item {
	border-color: #CCC;
}
/*.page-Notices */.column-two-left-center.news .item h4 {
	color: #666;
}
/*.page-Notices */
.column-two-left-center.news
{
    color: #666;
}
.column-two-left-center.news ul, .column-two-left-center.news ol
{
    list-style-position:inside;
}
.column-two-left-center.news ul, .column-two-left-center.news ul li {
	list-style-type:disc;	
}
.column-two-left-center.news ol, .column-two-left-center.news ol li
{
    list-style-type:decimal;
}
/*.column-two-left-center.news p,
.column-two-left-center.news .item p {
	color: #666;
}
.column-two-left-center.news ul,
.column-two-left-center.news ol {
	color: #666;
}*/
/*.page-Library .column-two-left-center.news a.more {	
	background: url('../Images/more.gif') no-repeat left 1px                !important; 
}*/
/*.page-Library .column-two-left-center.news a.more {
	float: right;
}*/

/*------------------ End Page Notices ------------------*/

/*------------------ Page CreateNews ------------------*/
.page-CreateNewsletter fieldset.form-button-p, 
.page-CreateNews fieldset.form-button-p { 
	background: #e6f2f2;
}
.page-CreateNewsletter fieldset.form-button-p  p,
.page-CreateNews fieldset.form-button-p  p { 
	color: #666;
}
.page-CreateNewsletter p,
.page-CreateNews p {
	color: #666;
}
.page-CreateNews p strong {
	color: #333;
}
.page-CreateNewsletter .form fieldset,
.page-CreateNews .form fieldset { 
	border-top-color: #FFF;
}
.page-CreateNewsletter .fieldset-end,
.page-CreateNews .fieldset-end {
	border-bottom-color: #FFF;
}
/*------------------ End Page CreateNews ------------------*/

/*------------------ Page CustomerServiceEnquiry ------------------*/
.page-CustomerServiceEnquiry fieldset.form-button-p { 
	background: #e6f2f2;
}
.page-CustomerServiceEnquiry fieldset.form-button-p  p { 
	color: #666;
}
.page-CustomerServiceEnquiry p {
	color: #666;
}
.page-CustomerServiceEnquiry p strong {
	color: #333;
}
.page-CustomerServiceEnquiry .form fieldset { 
	border-top-color: #FFF;
}
.page-CustomerServiceEnquiry .fieldset-end {
	border-bottom-color: #FFF;
}
/*------------------ End Page CustomerServiceEnquiry ------------------*/

/*------------------ Page Pages ManageNews, ManageJobs, ClassifiedsManage and PharmacyClassifieds------------------*/
.page-ManageNewsletters .form,
.page-PharmacyClassifieds .form,
.page-ClassifiedsManage .form,
.page-ManageJobs .form,
.page-ManageNews .form { 
	background: #fff;  
}
/*------------------ End Pages ManageNews, ManageJobs, ClassifiedsManage and PharmacyClassifieds ------------------*/

/*------------------ ClassifiedsCreateAd and ClassifiedsModify ------------------*/
.page-ClassifiedsModify .form fieldset,
.page-ClassifiedsCreateAd .form fieldset {
	border-color: #fff;
}
/*------------------ End ClassifiedsCreateAd and ClassifiedsModify ------------------*/

/*------------------ Page OrderProcess ------------------*/
.page-OrderCart fieldset.form-button-p,
.page-OrderProcess fieldset.form-button-p { 
	background: #e6f2f2;
}
.page-OrderCart fieldset.form-button-p p,
.page-OrderProcess fieldset.form-button-p p { 
	color: #666;
}
.page-VaccinesCart .form fieldset.date,
.page-VaccinesCart .form.deliveryForm fieldset.info {
	border-color: #fff;
}
/*------------------ End Page OrderProcess ------------------*/

/*------------------ Page ManageUsers ------------------*/
.page-ManageUsers p.description { 
	color: #666;
}
.page-ManageUsers .form.accountForm fieldset.last,
.page-ManageUsers .form.emailForm fieldset.last,
.page-ManageUsers .form.userAccountsForm fieldset.last,
.page-ManageUsers .form.addNewUserForm .info { 
	border-color: #fff;
}
/*.page-ManageUsers .form.addNewUserForm {
	background: #C8DEDF;
}*/
/*------------------ End Page ManageUsers ------------------*/

/*------------------ Page SelectPharmacy, SelectAPharmacySuccess ------------------*/
.page-SelectAPharmacySuccess .form p {
	border-top-color: #fff;
}
.page-SelectAPharmacySuccess .form .dateAlternate {
	border-bottom: 1px solid #FFF;
}
/*------------------ End Page SelectPharmacy, SelectAPharmacySuccess ------------------*/

/*------------------ Page ModifyUsers ------------------*/
.page-ModifyUsers p.description {
	color: #666;
}
.page-ModifyUsers .form.accountForm fieldset.last,
.page-ModifyUsers .form.emailForm fieldset.last,
.page-ModifyUsers .form.userAccountsForm fieldset.last,
.page-ModifyUsers .form.addNewUserForm .info { 
	border-color: #fff;
}
.page-ModifyUsers .form.addNewUserForm {
	background: #C8DEDF;
}
/*------------------ End Page ModifyUsers ------------------*/

/*------------------ New Form ------------------*/
.nform { background: #e6f2f2; }
.nform fieldset .form-block { border-top: 1px solid #FFF; }
/*------------------ End New Form ------------------*/

/*~~~~~~~~~~~~~~~~~~~NEW CALENDAR~~~~~~~~~~~~~~~~~~~~~~~~~~*/
table.jCalendar {
	border-color: #000;
	background: #aaa;
}
table.jCalendar th {
	background: #333;
	color: #fff;
}
table.jCalendar td {
	background: #ccc;
	color: #000;
}
table.jCalendar td.other-month {
	background: #ddd;
	color: #aaa;
}
table.jCalendar td.today {
	background: #666;
	color: #fff;
}
table.jCalendar td.selected {
	background: #f66;
	color: #fff;
}
table.jCalendar td.selected.dp-hover {
	background: #f33;
	color: #fff;
}
table.jCalendar td.dp-hover,
table.jCalendar tr.activeWeekHover td {
	background: #fff;
	color: #000;
}
table.jCalendar tr.selectedWeek td {
	background: #f66;
	color: #fff;
}
table.jCalendar td.disabled, table.jCalendar td.disabled.dp-hover {
	background: #bbb;
	color: #888;
}
table.jCalendar td.unselectable,
table.jCalendar td.unselectable:hover,
table.jCalendar td.unselectable.dp-hover {
	background: #bbb;
	color: #888;
}

/* For the popup */
/* NOTE - you will probably want to style a.dp-choose-date*/
div.dp-popup {
	background: #ccc;
}
div.dp-popup a {
	color: #000;
}
/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup a.disabled {
	color: #aaa;
}
/*~~~~~~~~~~~~~~~~~~~END NEW CALENDAR~~~~~~~~~~~~~~~~~~~~~~~~~~*/



h1.quick-search-order { 
	background: url('../../Global/Images/title/quick_search_order.gif') no-repeat; 
}

.column-two-left-center.news .item h3 {
	font-size: 18px;
}

/*~~~~~~~~~~~~~~~~~~~START SECTION 29~~~~~~~~~~~~~~~~~~~~~~~~~~*/
a.inHeading,
a.inHeading:link,
a.inHeading:visited
{
    float:right;
    font-size:11px;
    color: #222; 
    background: url('../Images/arrow_down.gif') no-repeat right 8px; 
	padding-right:14px;
}

a.inHeading:hover,
a.inHeading:active { 
	color: #666; 
}
div.page-FullProductSearch .description h3
{
    margin-top:5px;
}
div.section29 .description h3
{
    color:#DD5717;
}
div.page-FullProductSearch table.table td a 
{
    display:block;
    color:#E85D32;
}
div.section29 table.table td a 
{
    color:#018FAD;
}
div.page-FullProductSearch table.table td a:hover
{
    text-decoration:underline;
}
div.jumplinks 
{
    margin:10px 0 20px 0;
}
div.jumplinks a
{
    display:block;
    color:#E85D32;
}
div.jumplinks a:hover
{
    text-decoration:underline;
}
.section29 .table th
{
    background:#F0EDDD;
    color:#DD5717;
    border-right:solid 1px #FFFFFF;
}
.section29 .form
{
    background:#C1D9D8 none repeat scroll 0 0;
}
div.page-Section29Cart div.form span.error
{
    padding-left:2px;
    color:#FF0000;
}
div.page-VaccinesCart div.orderForm span.label
{
    float:right;
    width:258px;
}
div.page-Section29Cart div.form fieldset, div.page-Section29Cart div.form h3
{
    width:420px;
    margin-left:240px;
}
div.page-Section29Cart div.form fieldset.form-button-p
{
    padding-left:0px;
}
div.page-Section29Cart div.form fieldset.form-button-p div.buttonBlock
{
    width:299px;
}
div.page-Section29Cart div.form fieldset.s1, div.page-OrderResponse div.form fieldset.s1
{
    background:#F1F8F8;
}
div.page-Section29Cart div.form fieldset.s2, div.page-OrderResponse div.form fieldset.s2
{
    background:#F3F0E2;
}
div.page-Section29Cart div.form fieldset.s3, div.page-OrderResponse div.form fieldset.s3
{
    background:#FCFBE0;
}
div.page-Section29Cart div.form fieldset.s1 label, div.page-Section29Cart div.form fieldset.s2 label, div.page-Section29Cart div.form fieldset.s3 label,
div.page-OrderResponse div.form fieldset.s1 label, div.page-OrderResponse div.form fieldset.s2 label, div.page-OrderResponse div.form fieldset.s3 label
{
    color:#237E9C;
}
/*~~~~~~~~~~~~~~~~~~~END SECTION 29~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~~~START MINI FULL PRODUCT SEARCH~~~~~~~~~~*/
div.miniFPSFormTabs
{
    width:300px;
    height:110px;
    background:#EBE6CF url('../Images/full_product_search.jpg') top left no-repeat;
}
div.miniFPSFormTabs div.left, div.miniFPSFormTabs div.right
{
    float:left;
}
div.miniFPSFormTabs a
{
    float:left;
    height:30px;
    margin:80px 0 0 10px;
    text-indent:-9999px;
}
div.miniFPSFormTabs a.buttonFullSearch
{
    width:69px;
    background:url('../Images/button_full_search.jpg') top left no-repeat;
}
div.miniFPSFormTabs a.buttonRetailDept
{
    width:86px;
    background:url('../Images/button_retail_dept.jpg') top left no-repeat;
    margin-left:6px;
}
div.miniFPSFormTabs a:hover, div.miniFPSFormTabs a.active
{
    background-position:0 -30px;
}
div.miniFPSFormTabs div.right
{
    width:100px;
    margin:43px 0 0 9px;
}
div.miniFPSFormTabs div.right a
{
    display:block;
    width:100px;
    height:27px;
    margin-top:3px;
}
div.miniFPSFormTabs div.right a:hover
{
    background-position:0 -27px;
}
div.miniFPSFormTabs a.buttonSection29
{
    background:url('../Images/button_section29.gif') top left no-repeat;
}
div.miniFPSFormTabs a.buttonProcure
{
    background:url('../Images/button_procurement.gif') top left no-repeat;
}
h3.miniFPSAccount
{
    font-weight:normal;
}
div.miniFPSForm label
{
    width:125px;
}
div.miniFPSForm input.text
{
    width:124px;
}
div.miniFPSSection29
{
    height:80px;
    border-top:solid 1px #FFF;
    background:#E6F2F2;
}
div.miniFPSSection29 a.more
{
    background: url('../Images/more.gif') no-repeat left 1px !important; 
    padding-left:15px;
    text-transform:none;
    font-size:12px;
    margin:18px 0 0 18px;
    float:left;
}
/*~~~~~~~~~~~~~~~~~~~END MINI FULL PRODUCT SEARCH~~~~~~~~~~~~*/
div.homeNotices h3
{
    font-size:16px;
    font-weight:normal;
}
div.homeNotices a.more
{
    float:right;
    margin:-12px 52px 0 0;
    height:12px;
}
div.homeNotices p.date
{
    color:#A4A090;
}
div.homeNotices a.url
{
    color:#A4A090;
    background: url('../Images/dotted_g.gif') bottom left repeat-x !important;
}
div.homeNotices a.url:hover
{
    color:#555;
}
div.career-noresults
{
    text-align:left;
    font-weight:bold;
    color:#CC0000;
    font-size:14px;
}
div.career
{
    font-weight:bold;
    font-size:14px;
}
.page-CareerLines .form fieldset.info a.toggle {
	background:url(../Images/full.gif) 0px 3px no-repeat;
	padding-left:15px;
}
.page-CareerLines .form fieldset.info a.toggle:hover
{
    background:url(../Images/full.gif) 0px -27px no-repeat;
    text-decoration:underline;
}
/***********Message Board***********/
.messageBoardEntry .question
{
    color:#DD5717;
}
.messageBoardEntry .question:hover
{
    color:#333;
}
.messageBoardEntry .answer a
{
    color:#DD5717;
}
.messageBoardEntry .answer a:hover
{
    text-decoration:underline;
}
.messageBoardCategories a
{
    display:block;
    border-bottom:solid 1px #CCC;
    padding:5px 5px 5px 20px;
    color:#666;
    background:url('../images/arrow_gray.gif') no-repeat scroll 5px 9px;
}
.messageBoardCategories a:hover, .messageBoardCategories a.active
{
    background:url('../images/arrow_gray.gif') no-repeat scroll 5px 9px #FAF8D5;
}
a.viewMessageBoard
{
    background:url('../images/largeOrangeButton.png');
    width:303px;
    height:42px;
    display:block;
    text-align:center;
    margin-top:20px;
    color:#FFF;
    font-size:16px;
    text-transform:uppercase;
    line-height:40px;
}
a.viewMessageBoard:hover
{
    background-position:0 -42px;
}